{
  "paypal_private": {
    "email": "payments@thesite.com",
    "client_id": "PUBLICCLIENTID",
    "secret": "SECRETKEY",
    "disabled": true
  },

  "stripe_private": {
    "email": "payments@thesite.com",
    "client_id": "pk_YOURPUBLICID",
    "secret": "YOURSECRET",
    "endpoint_secret": "ENDPOINTSECRET",
    "api_version": "2022-08-01",
    "disabled": true
  },
  "btcpay_private": {
    "url": "https://yourbtcpayserver.com",
    "auth": "your BTC pay auth key",
    "disabled": true
  },
  "canary_payments": "CANARY",

  "base_host": "http://127.0.0.1:5001",

  "bull_config":  {
    "redis": {
      "host": "localhost",
      "port": 6379,
      "db": 5
    }
  },

  "auth": {
    "cookie_domain": "127.0.0.1",
    "cookie_secret": "some_secret"
  },

  "payments_allow_zero": false,
  "config_canary": "CANARY",
  "loader": {
    "root_db": "../ljsthw-private/db",
    "tracker": "localhost:9001"
  },
  "session_store": "redis",
  "media_servers": [
    "http://localhost:5001"
  ],
  "socket": {
    "api_key": "AHEXCODE"
  },
  "discord": {
    "enabled": false,
    "token": "DISCORD_KEY",
    "time_limit": "24 hours",
     "invites": { "maxAge": 86400, "maxUses": 1, "unique": true}
  }
}
